From 25e10f7809cf59fd35618951abd036d1160d902f Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Mar 08 2023 04:45:05 +0000
Subject: [PATCH 31/33] [parabola-keyring]: upgrade to v20230305


---

diff --git a/libre/parabola-keyring/PKGBUILD b/libre/parabola-keyring/PKGBUILD
index 1267ab4..a1e2b26 100644
--- a/libre/parabola-keyring/PKGBUILD
+++ b/libre/parabola-keyring/PKGBUILD
@@ -14,8 +14,8 @@
 
 
 pkgname=parabola-keyring
-pkgver=20221105
-_gitver=374d9b5b110ddfe715419b10caa4de2972aed162
+pkgver=20230305
+_gitver=d81cb92a9b111bf2207036578487b09ea965d562
 pkgrel=1
 pkgdesc="Parabola GNU/Linux-libre PGP keyring"
 arch=(any)

